/* CSS definition file containing sitestyle stylesheets */
BODY { color: rgb(255,153,0); background-color: rgb(0,0,0); background-image: none;
	font-size : 24px;
	font-weight : bold}
 A:active { color: rgb(204,0,0)}
 A:link { color: rgb(204,0,0)}
 A:visited { color: rgb(255,153,0)}
 .TextObject{ color: rgb(255,153,0);
	font-size : 24px;
	font-weight : bold}
 P { color: rgb(255,153,0);
	font-size : 24px;
	font-weight : bold}
 .TextNavBar{ color: rgb(255,153,0)}
 .nof_Nesa2Banners1-Banner1{
font-family:Times New Roman ; font-size:32px; font-weight:700; font-style:normal; color:#000066 
}

.nof_Nesa2Navbar2-Regular{
font-family:Times New Roman ; font-size:13px; font-weight:700; font-style:normal; color:#000066 
}

.nof_Nesa2Navbar4-Rollover{
font-family:Times New Roman ; font-size:13px; font-weight:700; font-style:normal; color:#cc0000 
}

.nof_Nesa2Navbar6-Highlighted{
font-family:Times New Roman ; font-size:13px; font-weight:700; font-style:normal; color:#cc0000 
}

.nof_Nesa2Navbar8-HighlightedRollover{
font-family:Times New Roman ; font-size:13px; font-weight:700; font-style:normal; color:#cc0000 
}

.nof_Nesa2Navbar3-Regular{
font-family:Times New Roman ; font-size:13px; font-weight:700; font-style:normal; color:#000066 
}

.nof_Nesa2Navbar5-Rollover{
font-family:Times New Roman ; font-size:13px; font-weight:700; font-style:normal; color:#cc0000 
}

.nof_Nesa2Navbar7-Highlighted{
font-family:Times New Roman ; font-size:13px; font-weight:700; font-style:normal; color:#cc0000 
}

.nof_Nesa2Navbar9-HighlightedRollover{
font-family:Times New Roman ; font-size:13px; font-weight:700; font-style:normal; color:#cc0000 
}
A:hover { color: rgb(255,255,0)}
 
